

@charset "utf-8";
/*===========================
add
===========================*/

/*-----------
   色変更   
-----------*/

/* 基本カラー  */

.fcBasic {
	color:#ef6c70;
}


/* table  */ 

table.table2 th {
	background-color: #f7fcfe;
	color:#333;
}

table.table3 th {
	background-color: #f7fcfe;
	color:#333;
}

.tdColor1 {
	background-color:#FEF8EF !important;
}

.tdColor2 {
	background-color:#FEEEE0 !important;
}
	

/* buttons */

.txtBnr2 a {
	background-color:#EA8E1E;
	color: #FFF;
}


/*.txtIcon  */

.txtIcon {
	background-color:#EA8E1E;
	color: #FFF;
}

.txtIconBlock {
	background-color:#EA8E1E;
	color: #FFF;
}

.txtIconPoint {
	background-color:#ABC853;
}

/* catchiphrase */

.catch1 {
	color:#EEA011;
}

.catch2 {
	color:#EEA011;
}

.catch3 {
	color:#EEA011;
}

/*circle-number*/

.circle-big {
	color:#EEA011;
}

/* list */

ul.liCircle li::before , ul.liInline li::before ,  ul.liInline2Div li::before , ul.liInline3Div li::before , ul.liInline4Div li::before {
	background:#F3AC56;
}

/* faq */

dl.faq dt::before {
	color: #FFF;
	background:#EE7E3C;
}

dl.faq dd::before {
	color: #FFF;
	background:#64A6D7;
}

/* 枠  */ 

.boxFrame {
	border:3px solid #F1C03F;
}

.boxFrameDouble {
	border:3px double #F1C03F;
}

.boxDot {
	border:2px dotted #F1C03F;
	background:#FEFDE9;
}

.boxFablic {
	background:#FEFDE9;
	box-shadow: 0px 0px 0px 10px #FEFDE9;
	border:  dotted 2px #E3AA24;
}


/* 事業内容　*/

ul.liBusiv {
	text-align:center;
	margin-bottom:2em;
}
ul.liBusi li {
	padding:0.2em 1em;
	font-size:1.2em;
	width:100%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#41b879;
	color:#FFF;
	margin-bottom:10px;
	border-radius: 50px;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px;
}

ul.liBusi2Div {
	text-align:center;
	margin-bottom:2em;
}
ul.liBusi2Div li {
	display:inline-block;
	padding:0.2em 1em;
	font-size:1.2em;
	width:46%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#41b879;
	color:#FFF;
	margin-bottom:10px;
	border-radius: 50px;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px;
}

@media only screen and (max-width: 768px) {
	
ul.liBusi2Div li {
	display:block;
	width:100%;
}
}


.txtIconM {
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	line-height: normal;
	padding: 0.4em 1em 0.5em 1em;
	background-color:#00926e;
	margin: 0 0 0.4em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


@media only screen and (max-width: 600px) {
	
.txtIconM {
	font-size: 1.1em;
}
}

/* 画像とテキストを交互に表示画像バージョン */


.contents-wrap {
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	-webkit-box-pack: justify; /*Android4.3*/
	-moz-box-pack: justify;    /*Firefox21*/
	-ms-flex-pack: justify;    /*IE10*/
	-webkit-justify-content: space-between; /*PC-Safari,iOS8.4*/
	justify-content: space-between;
    background-color: rgba(252, 252, 252, 0.92);
}
.contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction:row-reverse;
}
.contents-text {
	width: 50%; /*flex: 2;*/
    /* flex: 2; */
    padding: 28px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #333;	
}
.contents-img {
	width: 50%; /*flex: 1;*/
}
.contents-text h3 {/* 要調整 */
	font-size: 1.6em;
	line-height: 1.3em;
	text-align: center;
	margin-bottom: 1em;
	color:#00926e;
	text-align:left;
}
.contents-text h3::after {/* 要調整 */
 content: none;
}
.contents-text-catch {
    margin: 0 auto 20px;
    text-align: center;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.125em;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
    border-bottom: 4px solid #62c0b5;
    padding-bottom: 8px;
}
.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
@media screen and (max-width: 768px) {
.contents-wrap, .contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction: column-reverse;
	padding: 20px 0 0;
}
.contents-wrap:last-child{
	padding-bottom: 20px;	
}
.contents-text, .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:50px;
}
.contents-text{
	padding:0 20px;
	margin-bottom:20px;
}
.contents-text h3 {
	font-size: 1.3em;
}
}


 /* wp info バージョン　*/
 
 .indexNews {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch; /* アイテムを上揃えで配置します */
}


.contNews {
}
  
.contNews ul {
	max-height:460px;
	overflow: auto;
}
 
.contNews ul li {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
	align-items: center;
	/* align-items: start; */
	
    margin-bottom: 1em;
    padding-bottom: 1em;
	margin-right:20px;
    border-bottom:#cccccc dashed 2px;
}

.contNews ul li:first-child {	
    margin-top: 1em;
}

.contNews .thumbnail {
    display: inline-block;
	margin-right: 20px;
	max-width:100px;
}
.contNews .date {
    margin-right: 20px;
    display: inline-block;
	vertical-align:top;

}
.contNews .wp_category {
    margin-right: 20px;
	display:inline-block;
	color:#FFF;
	text-align:center;
	line-height:normal;
	font-size:0.8em;
	padding:0.2em 0.8em;
	background-color:#EC80AD; /* 色変え */
}
.contNews .title {
	display: inline-block;
}



@media only screen and (max-width: 768px) {
	
.newsLeft {
	width:100%;
}

.newsLeft h2 {
	display:inline-block;
	margin-right:0.5em;
}
	
.contNews {
	width:100%;
}
  


.contNews .thumbnail {
}

.contNews .data {

}
.contNews .title {

}


}

@media only screen and (max-width: 600px) {


.contNews ul li {
	display: block;
}

.contNews .thumbnail {
	display: block;
	margin-right: 0;
	margin-bottom:10px;
}

.contNews .data {
	display:inline-block;
}

.contNews .wp_category {
    margin-right: 0;
	display:inline-block;
	margin-bottom:10px;
}

.contNews .title {
	display: block;

}


}



.box-wrap {
    background: #fcfaf5;
    box-sizing: border-box;
}
.box-ttl {
	text-align:center !important;
	background:var(--basic-color);
	padding:0.6em;
	color:#fff;
	font-weight: bold;
	font-size:1.2em;
	margin-bottom:0px !important;
	display:flex;
	align-items:center;
	justify-content:center;
}
.box-wrap div.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:1.2em 1.8em 1.8em 1.8em;
	box-sizing:border-box;
}
.tx-flex {
	text-align: center;
}
.p-catch {
	font-family: 'Noto Serif JP', serif;
	font-size:1.3em;
	font-weight: 800;
	color:#333;
	padding:0.5em;
	background: #afddf2;
}
@media screen and (max-width: 768px) {
.box-ttl {
	padding:0.3em;
	font-size:1.0em;
}
.tx-flex {
	text-align: left;
	}
.p-catch {
	font-size:1.1em;
}
}
.box-sd {
    padding: 3em;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
}
.box-sd02 {
    padding: 3em;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
}
.box-sd03 {
    padding: 5em 5em 4em 5em;
    background-color: #fff;
    border: 0px solid #999;
    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%), 0px 5px 28px 0px rgb(0 0 0 / 6%);
    box-sizing: border-box;
}

.box-sd04 {
    padding: 5em 5em 4em 5em;
    background-color: #f5f5f5;
    border: 0px solid #999;
    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 3px 15px 0px rgb(0 0 0 / 8%);
    box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
.box-sd,.box-sd02,.box-sd03,.box-sd04 {
    padding: 2em;
    box-sizing: border-box;
}
}
.p-ttl {
	font-size:1.2em;
	text-align: center;
	font-weight: 800;
}
.p-ttl02 {
	font-size:1.3em;
	text-align: center;
	font-weight: 800;
}
@media screen and (max-width: 768px) {
.p-ttl,.p-ttl02 {
	font-size:1.0em;
	text-align: left;
}
}
.ceo {
	font-size:1.2em;
	font-weight: 800;
}
.tbl-1 td {
	text-align: center;
	vertical-align: middle;
}
.tbl-2 th {
	width:20%;
}
.res-mb {
	margin-bottom:0px !important;
}
@media only screen and (max-width: 768px) {
.ceo {
	font-size:1.0em;
}
.table-scroll {
    overflow-x: auto;
    width: 100%;
    border-right: 5px solid #ccc;
}
.table-scroll::-webkit-scrollbar {
    height: 5px;
}
.table-scroll::-webkit-scrollbar-track {
    border-radius: 5px;
    background:#CCC;
}
.table-scroll::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background:#999;
}
.table-scroll table {
    table-layout: fixed;
    min-width: 100%;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    margin-bottom:0px;
}
.table-scroll table th {
    width:200px !important;
    min-width: 250px;
    display:table-cell;
	vertical-align: middle;
    padding:2%;
    font-size:12px;
    border: 1px #ccc solid;
}
.table-scroll table td {
    width: 90px;
    min-width: 130px;
    display:table-cell;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
	    border-bottom: 1px #cacaca solid;
    border-right: 1px #cacaca solid;
    font-weight
}
.table-scroll table.tbl-3 th {
    width:70px !important;
    min-width: 120px;
    display:table-cell;
    padding:2%;
    font-size:12px;
    border: 1px #ccc solid;
}
.table-scroll table td.td-01 {
    width: 90px;
    min-width: 130px;
    display:table-cell;
    font-size:12px;
    word-wrap: break-word;
    white-space:normal;
}
.res-mb {
	margin-bottom:30px !important;
}

}
.no-bdr {
	border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0) !important;
}
.brd-01 {
	border-left:0px solid #fff;
	border-right:0px solid #fff;
	border-bottom:1px solid #fff;
}
.colblue {
	color:var(--basic-color);
}
.btn-l {
    -webkit-transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    background-size: contain;
    text-decoration: none;
    position: relative;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    color: #000000;
    font-weight: 500;
    max-width:80%;
    width: 15.6em;
    padding: 1.2rem 2.9rem 1.2rem 1.6rem;
    line-height: 1;
    border: 1px solid #205798;
    box-sizing: border-box;
	z-index:10;
}
.btn-l:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    top: 50%;
    right: -1.5vw;
    width: 50px;
    height: 1px;
    background: #205798;
    -webkit-transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97) -0.2s;
    transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97) -0.2s;
}
.btn-l:hover {
	text-decoration:none;
}

.btn-l:hover .inb {
    color: #205798;
}
.btn-l:hover .bag:after {
    left: 0;
    width: 100%;
}

.btn-l .inb {
    color: #ffffff;
    position: relative;
    z-index: 1;
    display: block;
    -webkit-transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
}
.btn-l .bag {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #205798;
}
.btn-l .bag:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 0;
    right: 0;
    height: 100%;
}
.btn-l .bag:after {
    -webkit-transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    transition: .3s cubic-bezier(0.57, 0.15, 0.13, 0.97);
    background: #ffffff;
}
.fa-circle-down,.fa-circle-right {
  position:relative;
}
.fa-circle-down:before,.fa-circle-right:before {
  position:absolute;
  left:1vw;
  top:-14px;
}

@media only screen and (max-width: 966px) {
.btn-l {
    width: 14em;
}
}
@media only screen and (max-width: 768px) {
.btn-a {
    width: 12rem;
    line-height: 1.2;
}

}

@media only screen and (max-width: 600px) {
.btn-l {
    width: 75.6vw;
}
}
.btn-b {
	margin:auto;
	text-align: center;
}
.btn-b a {
    text-decoration: none;
    text-align: center;
    color: #FFF !important;
    position: relative;
    display: inline-block;
    padding: 0.2em 1.8em 0.2em 1em;
    line-height: 30px;
    background: var(--basic-color);
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    transition: all .3s;
    -webkit-transition: all .3s;
	width:100%;
	max-width:130px;
    -webkit-transition: all .3s;
	width: 0 auto;
}
.btn-b a::after {
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 2%;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
}
.btn-b a::after {
    border-left: 4px solid #fff;
}
.btn-b a:hover {
    opacity:0.7;
}

@media only screen and (max-width: 768px) {
.btn-b a {
	max-width:200px;	
	}
}